minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
waystones:warp_plate
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
justenoughprofessions:professions
justenoughbreeding:breeding
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
create_central_kitchen:cutting_board_deploying
create_enchantment_industry:disenchanting
call_of_yucutan:divinity_sacrifice
call_of_yucutan:ritual_transmutation
exposure:photograph_printing
exposure:photograph_stacking
mutated_items:item_mutation
arcanelanterns:lantern_making
